[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.OnHintTimer

OnHintTimer - event handler for timing the duration of hints

## Declaration

Source position: forms.pp line 1281

`protected procedure TApplication.OnHintTimer(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.